<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="estilos.css">
    <title>Actividad 1</title>
</head>

<body>
    <div id="form">
        <span>Ingrese numero minimo y maximo</span>
        <input id="input-1" type="number" required>
        <input id="input-2" type="number" required>
        <button id="btn">Enviar</button>
    </div>
    <div id="msg">Aleatorio Generado:</div>
    <div id="Random"></div>
    <div id="error"></div>
    <script src="codigo.js"></script>
</body>

</html>